Package Details: shiny-server-git 1:1.5.6.875.r37.g66e45ab-1

Git Clone URL: https://aur.archlinux.org/shiny-server-git.git (read-only)
Package Base: shiny-server-git
Description: Open-source version of the shiny web development framework server
Upstream URL: http://www.rstudio.com/shiny/server/install-opensource
Licenses: AGPL
Submitter: hwkiller
Maintainer: hwkiller
Last Packager: hwkiller
Votes: 6
Popularity: 0.000000
First Submitted: 2014-01-11 06:46
Last Updated: 2019-01-09 02:40

Dependencies (6)

Required by (0)

Sources (2)

Latest Comments

1 2 3 4 Next › Last »

danielfm123 commented on 2019-01-08 23:20

fix /usr/shiny-server/config/systemd/shiny-server.service so it points to /usr/bin/shiny-server

danielfm123 commented on 2019-01-08 23:14

please run this cp /usr/shiny-server/config/systemd/shiny-server.service /etc/systemd/system

danielfm123 commented on 2019-01-08 22:42

missing dependency wget

ConorIA commented on 2018-07-19 22:25

@woodape is right. I've updated the PKGBUILD. I'd be happy to push changes if you add me as a co-maintainer. That said, I was a little pedantic in my PKGBUILD style, so I won't be offended if you don't accept all the changes. https://cloud.conr.ca/s/kdC8RbBqm9HXGLm

woodape commented on 2018-07-06 12:08

Is there a need to make gcc6 a dependency? It seems to compile and run just fine using the latest gcc8 from the repos.

hwkiller commented on 2018-05-25 20:15

Just did; thanks. Sorry; so sorry. At some point, I may be able to just add ConorIA as a co-maintainer so this can be streamlined. I'm behind on my other packages as well.

tealeaf commented on 2018-05-25 18:45

@hwkiller: Is there any chance that you could update this with the PKGBUILD that @ConorIA submitted?

ConorIA commented on 2018-05-20 23:30

Just a ping to @hwkiller. I've rebuilt today with the PKGBUILD I linked in my last comment. It works still! :)

ConorIA commented on 2018-04-05 01:01

@hwkiller, if it is helpful, here's a working PKGBUILD: https://pastebin.com/X1XT8Knp

hwkiller commented on 2018-04-04 05:09

I'll work on this soon. I need to update this, jamovi, and jasp. This at least looks like a simple fix. Sorry for being late on it.